header {
	top:0;
	padding-top:10px;
	width:100%;
	height:100px;
	background-color:#fff;
	position:fixed;
	z-index:9999999;
	z-index:999999;
}

header .inner {
	top:0;
	width:100%;
	xmargin-left:35px;
	xmargin-right:35px;
	padding-left:35px;
	padding-right:35px;
}


.headerimg img {
	width:100%;
	height:auto;	
}



nav {
		xfloat:right;
		margin-top:12px;
		margin-left:35px;
		margin-left:0px;
}

.laenderauswahl-mob, .sprachauswahl-mob {
	float:left;	
}

.laenderauswahl-mob  {
	width:auto;	
	font-size:20px;
}

.sprachauswahl-mob .language {
	position:relative;
	top:unset;
	margin-left:30px;	
	top:0;
	padding:unset;
	margin-top:-2px;
}


header .logo {
	padding-top:30px;
	width:180px;
	height:39px;
	float:left;
}

header .mainnavi {
	float:left;	
	padding-left:30px;
	padding-top:20px;
	display:block
}

header .headericon {
	width:20px;
	height:20px;	
	float:left;
	float:right;
	margin-left:20px;
}

header .headericon.merkliste {
	width:25px;
	height:25px;	
}

header .headericon img {
	width:100%;
	height:auto;	
}

header .headericon .header-icon {
	float:left;
	cursor:pointer;
}

header .headericon .header-icon  {
	width:20px;
	height:20px;	
}

header .headericon .header-icon img {
	width:100%;
	height:auto;	
}

header .headericon .header-icon.header-dealer  {
	width:15px;
	height:20px;	
}

header .headericon .header-icon.header-dealer  {
	width:15px;
	height:20px;	
}

header .headericon .header-icon.header-dealer img {
	width:100%;
	height:auto;	
}

header .headericon .header-icon.header-suche, header .headericon .header-icon.header-kontakt, header .headericon .header-icon.header-merkliste {
	margin-top:5px;
}



.right-navigation_desktop {
	display:block;
}


.mob-burger  {
	display:none;
	position:absolute;
	margin-right:10px;
	margin-top:20px;
	right:10px;
}

.shortcut-navi {
	float:right;
	width:180px;
	height:37px;	
	padding-top: 35px;
}

#desktop-language {
	display:block;	
}

#mobile-menue {
	padding-top:20px;
	padding-left:40px;
    position: fixed;
    top: 90px;
     top: 80px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    z-index: 9999999;
    opacity: 0.3;
    visibility: hidden;
    transform: translate3d(-60%, 0px, 0px) scale(0.99);
    transition: all 250ms ease-out 0s;

}

#mobile-menue.open {

    transform: translate3d(0px, 0px, 0px) scale(1);
    opacity: 1;
    visibility: visible;

}



/*@media only screen and (max-width: 900px) { */
@media only screen and (max-width: 1024px) {
	header .mainnavi {
		display:none;
	}	
	.mob-burger  {
		display:block;
	}
	
	.shortcut-navi {
		margin-right: 100px;
		display:none;
	}
	
	#desktop-language {
		display:none;
	}

}




@media only screen and (max-width: 616px) {
	.headericon.suche, .headericon.dealer , .headericon.merkliste {
		xdisplay:none;
	}
	.shortcut-navi {
		margin-right: 60px;
		xwidth:40px;
	}
	
	
	.headericon-desktop {
		display:none;
	}

}


.headericon-mobile {

		left:0;
		float:unset;
		height:40px;
		margin-bottom:40px;
		
}

header .headericon-mobile .headericon {
	float:left;

}

header .headericon-mobile .headericon {

    width: 30px;
    height:30px;
    margin-right: 30px;
    margin-left: 0;

}

@media only screen and (max-width: 616px) {
	.shortcut-navi {
		xpadding-top: 0px;
	}
}

nav.topmenu { 
    height: auto; 
    max-height:0; 
    xoverflow: hidden; 
    xtransition: all 0.5s;
}

label.hamburg { 
   display: block;
   background: #555; 
   background:#fff;
   width: 30px; 
   height: 30px; 
   position: relative; 
   xmargin-left: auto; 
   xmargin-right: auto;
   margin-right:30px;
   float:right;
   border-radius: 4px; 
}

input#hamburg {display:none}

.line { 
   position: absolute; 
   left:10px;
   height: 3px; width: 35px; 
   background: #000; 
   background: #aaa;
   border-radius: 1px;
   display: block; 
   transition: 0.5s; 
   transform-origin: center; 
}

.line:nth-child(1) { top: 12px; }
.line:nth-child(2) { top: 24px; }
.line:nth-child(3) { top: 36px; }

#hamburg:checked + .hamburg .line:nth-child(1){
   transform: translateY(12px) rotate(-45deg);
}

#hamburg:checked + .hamburg .line:nth-child(2){
   opacity:0;
}

#hamburg:checked + .hamburg .line:nth-child(3){
   transform: translateY(-12px) rotate(45deg);
}



#main-menu {

    xheight: 37px;
    display: block;
    padding: 0;
    margin: 0;
    border: 1px solid;
    border-radius: 0;
    width: auto;
    border-color: #080808;
    border: none;

}

#main-menu > ul, #page-menu > ul {

    list-style: inside none;
    padding: 0;
    margin: 0;
    

}

#main-menu > ul > li, #main-menu > ul > li {

    list-style: inside none;
    padding: 0;
    margin: 0;
    float: left;
    display: block;
    position: relative;
    width:100%;

}

#main-menu, #main-menu ul, #main-menu li, #main-menu a {
	list-style: inside none;
    border: none;
    margin: 0;
    padding: 0;
    line-height: 1;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    font-size:20px;
    margin-bottom:20px;

}

#main-menu > ul > li > a {

    outline: none;
    display: block;
    position: relative;
    padding: 12px 17px;
    text-align: left;
    text-decoration: none;
    font-family: 'FuturaBT-Book', sans-serif;
    font-weight: 300;
    font-size: 15px;
    color: #000;
}

#main-menu ul li > ul {

    min-width: 270px;
    width: auto;
    background-color: #fff;
    padding-top: 15px;
    padding-bottom: 20px;
    margin-left: -8px;
    padding-left: 10px;
    margin-bottom:0;

}

#main-menu ul li > ul {

    min-width: 270px;
    width: auto;
    background-color: #fff;
    padding-top: 15px;
    padding-bottom: 20px;
    margin-left: -8px;
    padding-left: 10px;
    margin-bottom:0;

}

#main-menu ul li > ul, #main-menu ul li > div {

    display: none;
    width: auto;
    position: absolute;
    top: 38px;
   	padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
    border-radius: 0;
    z-index: 999;
    padding-left: 20px;

}


footer ul li > div {

    display: none;
    width: auto;
    position: absolute;
    top: 38px;
   	padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
    border-radius: 0;
    z-index: 999;
    padding-left: 0px;

}


#main-menu .sub-menu li {
    display: block;
    list-style: inside none;
    padding: 0;
    margin: 0;
    position: relative;
	margin-bottom:10px;
	margin-left:20px;
	font-size: 15px;
}

footer .sub-menu  {
	margin-left:0;
	left:0;
	padding-left:0;
	margin-top:0;	
}

@media only screen and (max-width: 900px) {
	footer .sub-menu {
		display:none;
	}
	
	footer .sub-menu.open {
		display:block;
	}
}

footer .sub-menu li {
    display: block;
    list-style: inside none;
    padding: 0;
    margin: 0;
    position: relative;
	margin-bottom:0;
	margin-left:0;
	font-size: 12px;
}

#main-menu .sub-menu li a {
	font-size: 15px;
}

footer .sub-menu li a {
	font-size: 12px;
}

#main-menu .sub-menu li:first-child {
	margin-top:10px;

}

#mobile-menue .touch-icon {
	font-family: 'Font Awesome';
    font-weight: 500;
    position: absolute;
   }

#mobile-menue .touch-icon::before {
    content: "\f078";
}

#mobile-menue .touch-button {
    position: absolute;
    z-index: 999;
    top: 2px;
    right: 20px;
    width: 40px;
    height: 40px;
    display: inline-block;
    background-color: #fff;
    text-align: center;
    cursor: pointer;
}

.fa, .fas {
    font-family: 'Font Awesome';
    font-weight: 500;
}

.fa, .fab, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.fa-chevron-down::before {
    content: "\f078";
}
/*
.fa-chevron-up::before {
    content: "\f077";
}
*/
.mobile-nav .touch-button .navicon {
    font-size: 12px;
    color: #fff;
}

.mobile-nav .touch-button {
    text-align: center;
    cursor: pointer;
}


#main-menu ul li.has-sub:hover > ul,
#main-menu ul li.has-sub:hover > div {
	display: block;
}

#main-menu, #main-menu > ul > li > a, #main-menu > ul > li.has-sub > a::before, #main-menu > ul > li > a::after, #main-menu ul li > ul, #main-menu ul li > div {

    color: #000;

}


#main-menu ul li > ul li a {

    outline: none;
    display: block;
    position: relative;
    margin: 0;
    padding: 4px 20px 4px 10px;
    font-family: 'FuturaBT-Book', sans-serif;
    font-size: 15px;
    color: #000;
    text-decoration: none;


}


#main-menu .sub-menu {
	display:none;	
}

#main-menu  li.menu-item-has-children.open > ul { 
	display:block;	
	xopacity: 1;
}


#main-menu .has-sub div {

    xfloat: left;

}


#main-menu-x  {
	padding-top:10px;
}

#main-menu-x  .menu-x-item {
	cursor:pointer;
	color: #4c4c4c;
}

#main-menu-x  .menu-x-item {
	float: left;
	margin-left:15px;
	margin-right:15px;
	padding-bottom:2px;
}

#main-menu-x  .menu-x-item:hover {
	border-bottom:2px solid #4c4c4c;
	box-sizing: border-box;
}
/*
#main-menu-x  .menu-x-item > a::after {
    content: "\00a0";
    width: 100%;
    height: 1px;
    background-color: #92c020;
     background-color: #e3000f;
    position: absolute;
    bottom: 4px;
    left: 0;
    opacity: 1;
}
*/
#main-menu-x  .menu-x-item.aktiv {
	border-bottom:2px solid #4c4c4c;
	box-sizing: border-box;
}

#main-menu-x-sub {
	position:absolute;
	top:100px;
	margin-left:300px;
	background-color:#fff;
	border:1px solid #dedede;
	height:200px;
	width:800px;
	display:none;	
	padding-top:30px;
}

#main-menu-x-sub .produkte,#main-menu-x-sub .badwelten,
#main-menu-x-sub .planung, ,#main-menu-x-sub .service,
#main-menu-x-sub .unternehmen { 
	display:none;
}

#main-menu-x-sub a {
	line-height:26px;	
}

.main-menu-x-sub-content .submenue-head {
	font-family: 'American Typewriter', serif;
	font-size:24px;
}


header #headerSub .subItem a {
		line-height: 28px;
		font-size: 18px;
}
	
	
#main-menu .subItem {
		clear:both;
		position: relative;
		z-index: 99999;
		background-color: #fff;
		xborder: 2px solid #EEEEEE;
		border:none;
		padding: 0px;
		float:bottom;
		width:100%;
		xborder-bottom: 2px solid #EEEEEE;
}
	
#main-menu .rightMenu {
		border:none;
		clear:both;
		float:bottom;
		border-top: 2px solid #EEEEEE;
		margin-top:5px;
		width:100%;
		margin-bottom:5px;
}
	
	
#main-menu .subItem .borderRight:not(:only-child) {
		border: none;
		padding-right: 2px;
}
	
#main-menu .subItem a.normal {
		font-size: 18px !important;
		line-height: 28px !important;
}
	






ul.language {
    xmargin: 9px 25px 25px;
    padding: 0;
    position: absolute;
    z-index: 1500;
    top: 30px;
    margin-left:10px;
    list-style-type: none;

}

ul.language.open li, ul.language li.current {
    display: block;
}

ul.language a, ul.language a:visited, ul.language a:active, ul.language a:focus {

    font-family: 'FuturaBT-Book', sans-serif;

    font-size: 16px;
    display: block;
    xborder: 1px solid #000;
    background:#fff;
    color: #000;
    line-height: 1em;
    padding: 6px 2px 3px;

}


ul.language li {
    display: none;
}


.sprachauswahl-mob ul.language li  {
    display: block;
    float:left;
    margin-right:10px;
    color: #4c4c4c;
}

.sprachauswahl-mob ul.language li.current a  {
    font-weight:700;
    color: #686667;
}


ul.language.open li.current a,
ul.language.open li.current a:visited,
ul.language.open li.current a:active,
ul.language.open li.current a:focus {
    background-color: #fff;
    color: #000;
    text-decoration: none
}

ul.language a:hover {
    background-color: #fff;
    color: #000;
    text-decoration: none
}



/* unternavigationen kategorien */



.artikel-mobil-auswahl {
	display:none;
	margin-left:5px;
	border: 1px solid #dedede;
	height:50px;
	width:100%;
	max-width: 460px;
	float:left;
	margin-top:20px;
}

@media only screen and (max-width: 1024px) {
	.artikel-mobil-auswahl {
		display:block;
		margin-bottom:50px;
	}
}


ul.artikel-mobil-auswahl-select {
	list-style-type: none;
	position:absolute;
}

ul.artikel-mobil-auswahl-select  {
	width:100%;
	height:36px;	
	max-width: 460px;
}


ul.artikel-mobil-auswahl-select .artikel-erste-wahl::after   {
    background-image: url("/grafik/icons/pfeil_grau.svg");
    content: '';
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: absolute;
    width: 20px;
    height: 20px;
    right: 15px;
    top: 0px;
    pointer-events: none;

}

ul.artikel-mobil-auswahl-select .menu-item-has-children  {
	cursor:pointer;	
	position:relative;
}

ul.kat-sub-liste {
	list-style-type: none;
	background-color:#fff;
	max-width: 460px;
	xborder: 1px solid #dedede;
}

ul.kat-sub-liste li {
	margin-bottom: 5px;
	
}

ul.kat-sub-liste li:hover {

	background-color:#dedede;

}


.kat-sub-liste.open {
	display:block;	
}


@media only screen and (max-width: 1024px) {
	ul.kat-sub-liste {
		display:none;
		padding-left:0;
		background-color:#fff;
		width:100%;
		margin-left:-41px;
		width: calc(100% + 40px);
		margin-top:10px;
		border-left: 1px solid #dedede;
		border-bottom: 1px solid #dedede;
		border-right: 1px solid #dedede;
		border-top: 1px solid #fff;
		padding-top:10px;

	}
	
	ul.kat-sub-liste > li {
		background-color:#fff;
		width:100%;
		padding-left:40px;
		margin-bottom:5px;
	}
}
/*
.fa-chevron-down::before {
    content: "\f078";
}

.fa-chevron-up:before {
    content: "\f077"
}

ul.artikel-mobil-auswahl-select .pfeil {
	width:20px;
	
}

ul.artikel-mobil-auswahl-select .navicon {

    position: relative;
    top: 1em;
    font-size: 16px;
    color: #000;
    right:20px;

}
*/
